<?php
class CT_ms_memo_repair extends CI_Controller{
	function __construct()
	{
	  parent::__construct();
		if (!$this->dx_auth->is_logged_in()) {
			header('HTTP/1.1 401 Unauthorize');die('expire'); 
		}
		
		$uid = $this->session->userdata('DX_user_id');
		
		if(!permissionAuth(2) && $uid != RID){ 
			header('HTTP/1.1 401 Unauthorize');die('noaccess');
		} 
	} 
	
	function index(){
// 0	SCRAP
// 1	REPAIR
// 2	SELLING
	 	$data['memo_prefix'] ='repair';
	 	$data['memo_prefix_id'] ='1';
		$this->load->view('ms_memo/view_ms_memo', $data);
	} 
	  
		  
 }